// Print strings for Label, and other modes

"ALL" = "すべて";
"BASED_ON" = "“%@”を基にする";
"COPY" = "コピー";
"UNTITLED" = "名称未設定";
"FAKE_NAME" = "Hiromi Sato";
"FAKE_FIRST" = "Hiromi";
"FAKE_LAST" = "Sato";
"FAKE_STREET" = "123 Fake Street";
"FAKE_CITY" = "Springfield";
"FAKE_STATE" = "PZ";
"FAKE_ZIP" = "97405";
"FAKE_COUNTRY" = "米国";
"NO_ADDRESSES" = "アドレスなし";
// the %@ in the next 4 items is the name of the group as formatted by DIST_MENU_*
"ADDRESS_COUNT" = "1 個の住所%@";
"ADDRESS_COUNT_PLURAL" = "%d 個の住所%@";
"LIST_COUNT_PLURAL" = "%d 人%@";
"LIST_COUNT" = "1 人%@";
"NO_PEOPLE" = "個人なし";
"LOADING_LABELS" = "並べ替え中...";
"LOADING_LIST" = "並べ替え中...";
"LIST_PHOTO" = "写真";
"IM_LABEL" = "インスタント・メッセンジャー";
"YOMI_LABEL" = "名前の読み";
"DISTRIBUTION" = "配信リスト";
"DIST_MENU_LEFT_END" = "（";
"DIST_MENU_MIDDLE" = "、";
"DIST_MENU_RIGHT_END" = "）";
"SAMA" = "様";
"NO_IMAGE_SELECTED" = "イメージが選択されていません";

// specific to Flip Book:
"GENERATING_PAGES" = "ページを生成中...";